/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 1600px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.epic-icon-with-text-container {
  container-type: inline-size;
}

.epic-icon-with-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
@container (min-width: 400px) {
  .epic-icon-with-text {
    display: grid;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    row-gap: 1rem;
    -webkit-column-gap: 1.5rem;
       -moz-column-gap: 1.5rem;
            column-gap: 1.5rem;
  }
}
.epic-icon-with-text__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
@container (min-width: 400px) {
  .epic-icon-with-text__row {
    display: contents;
  }
}
.epic-icon-with-text__icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.epic-icon-with-text__icon img {
  width: auto !important;
  max-width: none !important;
  display: block;
}
.epic-icon-with-text__text {
  margin: 0;
  font-size: 1rem;
  line-height: 1.6;
  text-align: center;
}
@container (min-width: 400px) {
  .epic-icon-with-text__text {
    text-align: left;
  }
}